<?xml version="1.0" encoding="UTF-8" ?>
<xml>
    <ModInfo>
        <Name value="War3zuk's Prefabs" />
        <Description value="Injects the prefabs into the RWGMixer" />
        <Author value="War3zuk/BLA" />
        <Version value="v1.0 Alpha 17.1" />
    </ModInfo>
</xml>
